<?php



class DB

{

    // Connection parameters



	var $host = 'localhost';

    var $user ="moneyau_money2";

    var $password ="panameasi2lei";

    var $persistent = false;

	var $adminid='admin';

	var $adminipwd='admin';

	







	// Database connection handle

    var $conn = NULL;



    // Query result

    var $result = false;



//    function DB($host, $user, $password, $database, $persistent = false)

    function DB()

    {



	}



    function open()

    {

        // Choose the appropriate connect function

        if ($this->persistent) {

            $func = 'mysql_pconnect';

        } else {

            $func = 'mysql_connect';

        }



        // Connect to the MySQL server

        $this->conn = $func($this->host, $this->user, $this->password);

        if (!$this->conn) {

            return false;

        }



        // Select the requested database

        if (!@mysql_select_db($this->database, $this->conn)) {

            return false;

        }



        return true;

    }





    function close()

    {

        return (@mysql_close($this->conn));

    }



    function error()

    {

        return (mysql_error());

    }



    function query($sql = '')

    {

        $this->result = @mysql_query($sql, $this->conn);

		return ($this->result != false);

    }



    function affectedRows()

    {

        return (@mysql_affected_rows($this->conn));

    }



    function numRows()

    {

        return (@mysql_num_rows($this->result));

    }

	function fieldName($field)

    {

       return (@mysql_field_name($this->result,$field));

    }

	 function insertID()

    {

        return (@mysql_insert_id($this->conn));

    }



    function fetchObject()

    {

        return (@mysql_fetch_object($this->result, MYSQL_ASSOC));

    }



    function fetchArray()

    {

        return (@mysql_fetch_array($this->result, MYSQL_NUM));

    }



    function fetchAssoc()

    {


    var $database ='moneyau_money2';
        return (@mysql_fetch_assoc($this->result));

    }



    function freeResult()

    {

        return (@mysql_free_result($this->result));

    }

}

define('_BASEURL_','http://www.money-auctions.com');	//protocol required (http://)

/*

define('_BASEURLCSSNEW_','http://static.css.influxive.info/greenfairnew');

define('_BASEURLICONS_','http://wcons.df.influxive.info/greenfairnew');

define('_BASEURLHOWITWORKS_','http://oi.how.it.influxive.info/greenfairnew');

define('_BASEURLTEMPLATEIMAGE_','http://ti.ak.img.influxive.info/greenfairnew');

define('_BASEURLMEDIA_','http://media.fr.influxive.info/greenfairnew');

define('_BASEURLMEDIAIMAGES_','http://img.zs.ch.influxive.info/greenfairnew');

*/



define('_BASEURLCSSNEW_','http://www.money-auctions.com/div2');

define('_BASEURLICONS_','http://www.money-auctions.com/div2');

define('_BASEURLHOWITWORKS_','http://www.money-auctions.com/div2');

define('_BASEURLTEMPLATEIMAGE_','http://www.money-auctions.com/div2');

define('_BASEURLMEDIA_','http://www.money-auctions.com/div2');

define('_BASEURLMEDIAIMAGES_','http://www.money-auctions.com/div2');



define('_BASEPATH_','/home/moneyau/public_html');

define('_IMAGESURL_',_BASEURL_.'/images');

define('_IMAGESPATH_',_BASEPATH_.'/images');

define('_IMAGESURLM_',_BASEURL_.'notesimages');

define('_IMAGESPATHM_',_BASEPATH_.'notesimages');

define('_ADMIN_MAIL_','info@money-auctions.com');

define('_TITLE_','Money Auctions | ');

define('_TITLE1_','Money Auctions ');

$accepted_upload_extensions_pics = array('gif','jpg','jpeg','png');



function get_uname($uid){

	$sql="select * from user where id='$uid'";

	$myrwd=mysql_query($sql);

	$myuname=mysql_fetch_array($myrwd);

	$uname=$myuname['uname'];

	return $uname;

}





?>

